<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{9cb5e729-46c5-4edb-93c6-1c258bf6e2ce}">
		<property name="name">
			<value>hail_cabin</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{2a564b05-427b-4c8d-b1e1-9b601161d9ca}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0268300c-314f-4908-a8e3-6ad2e95c6def}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{a7de43ff-f680-43b3-9629-fb0f79c9cd76}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{1eeed381-0e79-4731-8859-163eea1ed479}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{73327274-d17e-4b8f-a099-4d323a6e5a7e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{42619b21-3fbf-4939-877b-f150e680538b}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{2fd9cbdb-e30c-43e3-b412-6b160ce8c81f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3e9f4b74-f2eb-4243-8ae3-0ac83957bc05}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{11367cd1-f11f-47ea-ad67-d0149cf7e022}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{0268300c-314f-4908-a8e3-6ad2e95c6def}">
		<relationship name="masterBus">
			<destination>{c7011751-d252-41c2-bc97-4164be269e58}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{a7de43ff-f680-43b3-9629-fb0f79c9cd76}">
		<relationship name="mixerGroup">
			<destination>{c7011751-d252-41c2-bc97-4164be269e58}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{1eeed381-0e79-4731-8859-163eea1ed479}">
		<relationship name="effectChain">
			<destination>{b2717017-bd81-42f5-8876-fcb74451e006}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d8a3374f-f7a5-4224-b9f3-5b6df6ca4619}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{73327274-d17e-4b8f-a099-4d323a6e5a7e}" />
	<object class="MarkerTrack" id="{42619b21-3fbf-4939-877b-f150e680538b}" />
	<object class="GroupTrack" id="{2fd9cbdb-e30c-43e3-b412-6b160ce8c81f}">
		<relationship name="automationTracks">
			<destination>{25084b56-4a9f-41a0-aacf-71b251f72c37}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{64330dfc-502a-4daf-ad1e-3306a40cb3c8}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{66367bf9-d7f0-40a8-8c3a-1631041e014c}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3e9f4b74-f2eb-4243-8ae3-0ac83957bc05}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{11367cd1-f11f-47ea-ad67-d0149cf7e022}">
		<relationship name="modules">
			<destination>{64330dfc-502a-4daf-ad1e-3306a40cb3c8}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{cd16ce6f-6a4d-491a-b4f0-230ab9ccae75}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c7011751-d252-41c2-bc97-4164be269e58}">
		<property name="volume">
			<value>3</value>
		</property>
		<relationship name="effectChain">
			<destination>{d999b10f-a72d-4afa-a443-38ac1d374d06}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{49dd2098-9afe-497f-aa76-6015b1ff2ad3}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0268300c-314f-4908-a8e3-6ad2e95c6def}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b2717017-bd81-42f5-8876-fcb74451e006}">
		<relationship name="effects">
			<destination>{1e63f045-c0ea-4d0a-9721-7e58378afdeb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d8a3374f-f7a5-4224-b9f3-5b6df6ca4619}" />
	<object class="AutomationTrack" id="{25084b56-4a9f-41a0-aacf-71b251f72c37}">
		<relationship name="automator">
			<destination>{2357b2d9-408e-4f9a-b038-7397eea2548b}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{64330dfc-502a-4daf-ad1e-3306a40cb3c8}">
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{2357b2d9-408e-4f9a-b038-7397eea2548b}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{1a9e0ba0-b9d9-41ee-a03b-69d064752276}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{66367bf9-d7f0-40a8-8c3a-1631041e014c}">
		<property name="volume">
			<value>3</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{25bdb22e-0e9b-4c74-8fa4-333557670e7c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{80f65c12-fb18-42b8-9bd7-f244d24d9363}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c7011751-d252-41c2-bc97-4164be269e58}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d999b10f-a72d-4afa-a443-38ac1d374d06}">
		<relationship name="effects">
			<destination>{cd11cb47-f611-4e86-a907-df2e8cd66c02}</destination>
			<destination>{c72d8641-cf0e-470d-be8d-9f4a89847ff6}</destination>
			<destination>{0da3787e-6461-4813-a3f4-cb0b47f5254f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{49dd2098-9afe-497f-aa76-6015b1ff2ad3}" />
	<object class="MixerBusFader" id="{1e63f045-c0ea-4d0a-9721-7e58378afdeb}" />
	<object class="Automator" id="{2357b2d9-408e-4f9a-b038-7397eea2548b}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{0d9ba6f7-f741-4b1d-9f82-1a6014827132}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{25bdb22e-0e9b-4c74-8fa4-333557670e7c}">
		<relationship name="effects">
			<destination>{43dcb873-ff4d-4701-95fd-a5169ce707bf}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{80f65c12-fb18-42b8-9bd7-f244d24d9363}" />
	<object class="MultibandEqEffect" id="{cd11cb47-f611-4e86-a907-df2e8cd66c02}">
		<property name="filterTypeA">
			<value>10</value>
		</property>
		<property name="frequencyA">
			<value>165.518555</value>
		</property>
		<property name="frequencyB">
			<value>1519.33789</value>
		</property>
		<property name="frequencyC">
			<value>5053.00928</value>
		</property>
		<property name="frequencyD">
			<value>6614.95264</value>
		</property>
		<property name="frequencyE">
			<value>13105.917</value>
		</property>
		<property name="qualityA">
			<value>1.73248279</value>
		</property>
		<property name="qualityB">
			<value>2.9310348</value>
		</property>
		<property name="qualityC">
			<value>1.59872413</value>
		</property>
		<property name="qualityD">
			<value>0.581413805</value>
		</property>
		<property name="qualityE">
			<value>5.51724195</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{c72d8641-cf0e-470d-be8d-9f4a89847ff6}" />
	<object class="SpatialiserEffect" id="{0da3787e-6461-4813-a3f4-cb0b47f5254f}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
		<property name="userStereoSeparation">
			<value>-97.9732971</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{0d9ba6f7-f741-4b1d-9f82-1a6014827132}">
		<relationship name="parameter">
			<destination>{cd16ce6f-6a4d-491a-b4f0-230ab9ccae75}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{e14e121c-509e-4a6b-90d0-58ba4dc033fb}</destination>
			<destination>{c17375e1-767b-44bb-b3e3-45b9363201e8}</destination>
			<destination>{2b668664-feff-48b4-8562-2ad66b8c070e}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{43dcb873-ff4d-4701-95fd-a5169ce707bf}" />
	<object class="AutomationPoint" id="{e14e121c-509e-4a6b-90d0-58ba4dc033fb}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.251975775</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c17375e1-767b-44bb-b3e3-45b9363201e8}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-40</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2b668664-feff-48b4-8562-2ad66b8c070e}">
		<property name="position">
			<value>0.47999999999999998</value>
		</property>
		<property name="value">
			<value>-44</value>
		</property>
		<property name="curveShape">
			<value>-0.174321726</value>
		</property>
	</object>
</objects>
